@charset "utf-8";
html, body, h1, h2, h3, h4, h5, h6, div, dl, dt, dd, ul, ol, li, p, blockquote, pre, hr, figure, table, caption, th, td, form, fieldset, legend, input, button, textarea, menu { margin: 0; padding: 0; }
header, footer, section, article, aside, nav, hgroup, address, figure, figcaption, menu, details { display: block; }
table { border-collapse: collapse; border-spacing: 0; }
caption, th { text-align: left; font-weight: normal; }
html, body, fieldset, img, iframe, abbr { border: 0; }
img { vertical-align: top; }
html { overflow-x: hidden; }
i, cite, em, var, address, dfn { font-style: normal; }
[hidefocus], summary {outline:0;}
li { list-style: none; }
h1, h2, h3, h4, h5, h6, small { font-size: 100%; }
sup, sub { font-size: 83%; }
pre, code, kbd, samp { font-family: inherit; }
q:before, q:after { content: none; }
textarea { overflow: auto; resize: none; }
label, summary { cursor: default; }
a, button { cursor: pointer; }
h1, h2, h3, h4, h5, h6, em, strong, b { font-weight: bold; }
del, ins, u, s, a, a:hover { text-decoration: none; }
body, textarea, input, button, select, keygen, legend { font: 14px/1 arial, \5b8b\4f53; color: #333; outline: 0; }
:focus { outline: 0; }
/*备用样式表*/
.none { display: none; }
.wcb { width: 100%; height: 30px; border: 2px dashed #97CBE0; }
.hidden { visibility: hidden; }
.clear { width: 100%; height: 0; line-height: 0; font-size: 0; overflow: hidden; clear: both; display: block; _display: inline; }
.clearfix:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.clearfix { display: block; *zoom:1;}
.icon { display: inline-block; width: 32px; height: 32px; vertical-align: middle; background: url(images/icon.png) no-repeat; }
/*css3扩展*/
body:before { content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px; -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8); -moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8); box-shadow: 0px 0px 10px rgba(0,0,0,.8); }
::-webkit-input-placeholder {color:#ccc;/* WebKit browsers */}
:-moz-placeholder {color:#ccc; /* Mozilla Firefox 4 to 18 */}
::-moz-placeholder {color:#ccc;/* Mozilla Firefox 19+ */}
:-ms-input-placeholder {color:#ccc;/* Internet Explorer 10+ */}
/**布局开始**/
body { line-height: 1; font-size: 13px; font-family: "Microsoft YaHei", "\u5b8b\u4f53", Tahoma, Geneva, sans-serif; color: #333; background: #f4fcff; }
p { line-height: 1.75; }
a { color: #3b3b3b; text-decoration: none; transition: all 0.4s ease-in-out; }
a:hover { color: #108c01; }
/*页面尺寸*/
.wrapper { width: 100%; margin: 0 auto; }
.wrapper .inner { width: 1600px; margin: 0 auto; } /**页面全局宽度**/

/*head开始*/
.header {border-bottom: none; height: auto; line-height: inherit;position: absolute;z-index: 1; }
.header .inner { height: 126px; position: relative; width: 1798px;}
.header .sitelogo { float: left; margin-top: -26px; }
.header .sitelogo span { position: relative; font-size: inherit; font-weight: normal; }
.header .sitelogo span a { color: transparent; margin: 0; }
.header .sitelogo h1 { font-size: inherit; font-weight: normal; background: none; padding-left: 0px; }
.header .sitelogo .sitetitle { display: inline-block; margin-top: 10px; margin-left: 40px; font-size: 36px; font-weight: bold; color: #fff; } /**站点名称**/
.header .head-left { float: left; display: inline-block; }
.header .head-main { float: left; margin-top: 10px; }
.header .modTop .head-right { float: right; margin-top: 19px;}
.header .modBott .head-right { float: right;}
/*rale样式*/
.site-rale {}
.site-rale ul {}
.site-rale ul li.links { float: left; }
.site-rale ul li.links a { line-height: 35px; padding: 0 12px 0 12px; padding-left: 19px; font-size: 13px; color: #cad3d4; background: url(images/link_icon.png) no-repeat;}
.site-rale ul li.links a:hover { color: #fff; }
.site-rale ul li.links.i1 a { background-position: 0px 0px; }
.site-rale ul li.links.i2 a { background-position: -60px 0px; }
.site-rale ul li.links.i3 a { background-position: -117px 0px; }
.site-rale ul li.links.i4 a { background-position: -177px 0px; }
/*lang样式*/
.site-lang {padding-top: 10px;float: right;margin-right: 19px;}
.site-lang ul { float: right; }
.site-lang ul li.links { float: left; padding: 0 17.5px;position: relative;}
.site-lang ul li.links::after{
    content: "";
    width: 1px;
    height: 12px;
    background: #fff;
    opacity: 0.33;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.site-lang ul li:nth-child(2) a{
    padding-left: 27.5px;
    background: url(images/diqiu.svg) no-repeat left center;
    background-size: 18px;
}
.site-lang ul li.links a {
    line-height: 21px;
    margin: 0px 5px;
    font-size: 22px;
    color: #fff;
    }
.site-lang ul li.links a:hover { color: #fff; }
/*默认主导航样式*/
#nav { }
#nav .inner { }
#nav .inner .wp-panel { }/*导航*/
#nav .inner .wp-panel .wp-window { min-height:30px;}
#nav .inner .wp-panel .navbg { position: absolute; z-index: -1; left: 0; right: 0; top: 0; bottom: 0; width: auto; height: 100%; background: #fff; opacity: .7; filter: alpha(opacity=70); }
/*导航样式：后台绑定时也可以定义配置*/
.wp-menu { margin: 0 auto }
.wp-menu .menu-item { display: inline-block; float: left; position: relative; }
.wp-menu .menu-item.i1 { background: none; }
.wp-menu .menu-item a > .menu-switch-arrow { display: inline-block; width: 20px; height: 20px; background: url(images/nav_j.png) no-repeat center center; vertical-align: middle; }
.wp-menu .menu-item a.menu-link {display: inline-block;padding: 0 18px;line-height: 50px;color: #fff;font-size: 24px;font-weight: bold;}
.wp-menu .menu-item.hover a.menu-link, .wp-menu .menu-item a.hover { background-color: #f39800; text-decoration: none; color: #eee; }
.sub-menu { display: none; position: absolute; left: 0; top: 50px; min-width: 100%; z-index: 100; background: #fff; }
.sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom: 1; }
.sub-menu .sub-item a {display: block;color: #000;height: 40px;line-height: 40px;padding: 0 17px;font-size: 16px;background: none;text-align:center;}
.sub-menu .sub-item.hover> a, .sub-menu .sub-item a:hover { color: #fff; background-color:#d2942d; display: block; }
.sub-menu .sub-menu { left: 100%; top: 0px; z-index: 200; background: #fff; }
/**主页banner开始**/
#banner { background: #e7e2df; }
#banner .inner { width: auto; max-width: 1920px; text-align: center; position: relative; }
/**主体模块样式**/
#m-container { }
#m-container .inner { }
/**首页三列布局**/
.mod { }
.mbox { }
.main0 { padding-top: 42px; }
.main1 {padding-top: 10px;display: none;}
.main1 .inner { padding: 10px 0px 10px; }
.main1 .ml {float: left;width: 782px;}
.main1 .mr {float: right;width: 782px;}
.main2 {background: #ddeaf3;min-height: 200px;}
.main2 .inner { padding: 42px 0 0; }
.main2 .ml { float: left; width: 100%; }
.main2 .mr { float: right; padding-top: 25px; }
.main2 .mr .mlink { }
.main1 .post { margin-bottom: 5px;}
.main3 {padding-top: 40px;padding-bottom: 20px;/* background: #ddeaf3; */}
.main4 {padding-top: 55px;background: #ffffff;}

/**标题栏新闻窗口**/
.post { margin-bottom: 10px; }
.post .tt { display: inline-block; width: 100%; border-bottom: 0px solid #e6e6e6; } /**标题栏**/
.post .tt .tit { display: inline-block; float: left; font-size: 16px; font-weight: normal; } /**标题字体**/
.post .tt .tit .title { display: block; line-height: 42px; color: #424242; font-family: "Microsoft yahei"; }
.post .tt .tit .name { display: none; line-height: 16px; color: #333; }/*栏目别名*/
.post .con { padding: 6px 0; margin: 0 auto; }
.post .con .wp_article_list .list_item { border-bottom: 1px dashed #ccc; } /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background: url(images/li.gif) no-repeat center; }
.post .more_btn { display: inline-block; *display:inline;*zoom:1;height: 20px; margin-top: 18px; line-height: 20px; float: right; }
.post .more_btn .more_text, .post .more_btn a { font-size: 13px; cursor: pointer; }
.post .more_btn a { color: #666; }
.post .more_btn a:hover { color: #666; }
.news_ckxq { background: #f39800; width: 138px; line-height: 36px; text-align: center; border-radius: 5px; float: right; margin-top: 8px; }
.news_ckxq a {font-size: 20px;color: #fff;}
/*标准标题*/
.post1 { }
.post1 .tt { border-bottom: 2px solid #146cc1; }
.post1 .tt .tit { }
.post1 .tt .tit .title { display: inline-block; margin-right: 20px; font-size: 28px; font-weight: bold;  color: #014e8a;margin-bottom: 10px; }
.post1 .tt .tit .title.selected { color: #0f429b; }
.post1 .more_btn a { color: #444; }
/*带图标标题*/
.post2 { }
.post2 .tt { }
.post2 .tt .tit { padding-left: 24px; background: url('images/new1_icon.png') no-repeat left center; }
.post2 .tt .tit .title { font-size: 16px; font-weight: bold; color: #18267d; cursor: pointer; }
.post2 .con { }
/*居中标题*/
.post3 { }
.post3 .tt { width: 100%; text-align: center; background: url(images/tit_bg.png) no-repeat center; border: 0; margin-bottom: 20px;}
.post3 .tt .tit { float: none; }
.post3 .tt .tit .title {font-weight: bold;color: #014e8a;font-size: 40px;}
.post3 .more_btn { margin-left: 10px; line-height: 20px; float: none; }

/**自定义新闻列表**/
.news_list { }
.news_list li.news { line-height: 34px; padding-left: 0px; } /**标题图标**/
.news_list li.news span.news_title { float: left; padding-left: 24px; font-size: 18px; font-family: "Microsoft YaHei"; }/*标题*/
.post-21 .con { padding: 15px 0; }
.post-21 .news_list li.news .news_meta:hover { background: #f39800; }
.news_list li.news span.news_title img { vertical-align: middle; }
.news_list li.news span.news_meta { float: left; color: #fff; padding: 0 20px; background: #014e8a; border-radius: 4px; font-size: 18px; font-family: "Microsoft YaHei"; }/*属性*/
.list .news_list li.news span.news_title { padding-left: 0px;}
.list .news_list li.news span.news_meta { background: none; float: right; color: #333;}
.list .news_list li.news { line-height: 65px;     border-bottom: 1px dashed;}
#wp_paging_w6 { margin-top: 30px;}
.list .news_list li{}
.news_list li.news .news_time,.news_list li.news .news_time span { color: #666; }/*发布时间*/
.news_list li.news .news_icon { display: inline-block; margin: 0 auto; border: 0px solid red; }
.post-21 .news_imgs {width: 180px;height: 80px;float: left;}
.post-21 .news_imgs  img{width:100%;height:100%;object-fit: cover;}
.news_title_s { float: left; width: 100%; line-height: 36px; }
.news_jj { float: left; width: 100%; color: #a0a0a0; font-size: 14px; line-height: 20px; padding-top: 3px; }
.news_title_s a { font-size: 18px; color: #000; }
span.sz_right {float: right;width: 575px;}
.link_icon .news_list li.news .link_con { font-weight: bold; text-align: center; }



.link_icon .news_list li.news .news_icon{width:58px;height:58px;margin: 0;}
.link_icon .news_list li.news.i1 .news_icon{background: url(images/con2.png) no-repeat  center; }
.link_icon .news_list li.news.i2 .news_icon{background: url(images/con1.png) no-repeat  center; }
.link_icon .news_list li.news.i3 .news_icon{background: url(images/con3.png) no-repeat center; }

.link_icon .news_list li.news.i1 .link_con a {  padding-left: 20px;}
.link_icon .news_list li.news .link_con a { color: #fff;padding-left: 20px; }
.link_icon .news_list li.news.i1 .news_box { background: #d9852a; }
.link_icon .news_list li.news.i2 .news_box { background: #2b9697; }
.link_icon .news_list li.news.i3 .news_box { background: #35a87f; }
.news_list li.news .news_text { line-height: 22px; color: #666; }/*默认简介*/
.news_list li.news .news_bg { position: absolute; left: 0px; bottom: 0px; right: 0px; height: 30px; background: #000; opacity: .7; filter: Alpha(opacity=70); }
.news_list li.news p { line-height: 34px; }
.link_icon .news_list li.news.i2 { margin-left: 30px; }
.link_icon .news_list li.news.i3 { margin-left: 30px; }
/*图列表*/
.news_tu { }
.news_tu .con { padding: 12px 0px; }
.news_tu .news_list { margin: 0px -10px; }
.news_tu .news_list li.news { float: left; width: 25%; }
.news_tu .news_list li.news .news_box { margin: 0px 10px; transition: all 0.4s ease-in-out; }
.news_tu .news_list li.news .news_box:hover { opacity: .85; filter: Alpha(opacity=85); }
.news_tu .news_list li.news .news_imgs {height: 240px;width: 373px;background-color: #F1F1F1;overflow: hidden;vertical-align: middle;display: table-cell;}
.news_tu .news_list li.news .news_imgs img { width: 100%; height: 100%; max-height: 100%;object-fit:cover;}
.news_tu .news_list li.news .news_wz { }
.news_tu .news_list li.news .news_wz .news_con { }
.news_tu .news_list li.news .news_title {line-height: 45px;height: 45px;overflow: hidden;text-overflow: ellipsis;white-space: nowrap;font-size: 22px;text-align:center;color:#004986;}
.news_tu .news_list li.news .news_title a { color:#004986;}
/*图文*/
.tu_text { }
.tu_text .news_list { }
.tu_text .news_list li.news { margin-bottom: 10px; }
.tu_text .news_list li.news .news_imgs {float: left;width: 795px;height: 408px;}
.news_rn {font-size: 22px;line-height: 42px;text-indent: 2em;}
.con.tu_text { padding-top: 35px; }
.news_rn a { color: #225d92; }
.tu_text .news_list li.news .news_imgs a {/* height: 120px; *//* display: table-cell; *//* vertical-align: middle; *//* background-color: #efefef; */}
.tu_text .news_list li.news .news_imgs img {width: 100%;height: 100%;object-fit: cover;}
.tu_text .news_list li.news .news_wz {width: 805px;float: right;background: #e0ebf3; height:408px;}
.tu_text .news_list li.news .news_wz .news_con { padding: 0px 0px; position: relative; float: left;  padding: 39px 40px 30px 40px; }
.tu_text .news_list li.news .news_title { line-height: 24px; font-size: 15px; }
.tu_text .news_list li.news .news_text { line-height: 22px; font-size: 12px; }
.tu_text .news_list li.news .news_time { line-height: 26px; font-size: 12px; }
.post-21 .news_list li.news { padding-bottom: 15px; }
/*图标链接*/
.link_icon { margin-bottom: 0px; }
.link_icon .news_list li { float: left; width: 510px; border: none; }
.link_icon .news_list li.news .link_icon { display: inline-block; width: 100%; background-color: #1b2ea3; opacity: 1; filter: Alpha(opacity=100); }
.link_icon .news_list li.news .link_icon:hover { background-color: #1b2ea3; opacity: .8; filter: Alpha(opacity=80); }
.link_icon .news_list li.news .link_icon .icon { width: 35px; height: 34px; margin: 10px 0px; border: 0px solid red; }
.link_icon .news_list li.news .link_con {line-height: 100px;font-size: 32px;display: flex;justify-content: center;align-items: center;}
.post-41 { }
.post-41 .con { padding: 20px 0 0 0; }
/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner { height: 600px; background-position: center center; background-repeat: no-repeat; text-align: center; }
.l-banner img { display: none; height: 100%; vertical-align: top; }
/**主体列表页开始**/
#l-container { }
#l-container .inner { padding: 25px 0; }
/**主体文章页开始**/
#d-container { }
#d-container .inner { padding: 20px 60px; background: #fff; }
.col_menu { width: 240px; float: left; margin-right: -240px; position: relative; }
.col_menu .l-qh { margin-bottom: 10px; }
.col_menu .col_menu_head { background: #015ca3; }/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {font-size: 22px;font-weight: normal;color: #fff;}/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text {display: block;line-height: 50px;padding: 0px 5px 0px 30px;font-size: 26px;}/**栏目名称图标**/
.col_menu .col_menu_con { border: 1px solid #e4e4e4; }
/*栏目列表*/
.col_list { }
.col_list .wp_listcolumn { border-top: 0px solid #2867A0; border-bottom: 0px solid #fff; }
.col_list .wp_listcolumn .wp_column a {color: #333;font-size: 22px;font-weight: normal;background: none;border-top: 0px solid #fff;border-bottom: 1px solid #F6EAEA;}
.col_list .wp_listcolumn .wp_column a .column-name { padding: 5px 0px 5px 28px; line-height: 32px; }
.col_list .wp_listcolumn .wp_column a:hover, .col_list .wp_listcolumn .wp_column a.selected { color: #f39800; background: #eee; }
.col_list .wp_listcolumn .wp_column a.selected span.column-name { color: #f39800; }
.col_list .wp_listcolumn .wp_subcolumn .wp_column a { color: #f39800; background: none; border-top: 1px solid #fff; border-bottom: 1px solid #bbb; }
.col_list .wp_listcolumn .wp_column.parent > a .column-name { font-weight: bold; color: #0f429b; }
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a { color: #333; border-top: 1px solid #eee; margin-top: -1px; }
.col_list .wp_listcolumn .sub_list a .column-name { display: inline-block; line-height: 28px; padding: 5px 10px 5px 52px; cursor: pointer; }
.col_list .wp_listcolumn .sub_list a:hover, .col_list .wp_listcolumn .wp_column a.selected { color: #f39800; }
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a { background: none; }
.col_list .wp_listcolumn .sub_list .sub_list a .column-name { padding: 5px 10px 5px 51px; cursor: pointer; }
.col_list .wp_listcolumn .sub_list .sub_list a :hover, .col_list .wp_listcolumn .sub_list .sub_list a.selected { font-weight: bold; color: #f39800; }
/**栏目新闻**/
.col_news { width: 100%; min-height: 500px; float: right; }
.col_news .col_news_box { margin-left: 290px; }
.col_news_head { border-bottom: 1px solid #DBDBDB; }
.col_metas .col_title { display: inline-block; float: left; height: 48px; line-height: 48px; }  /**当前栏目**/
.col_metas .col_title h2 { display: inline-block; font-size: 22px; font-family: "Microsoft yahei"; font-weight: normal; color: #f39800; border-bottom: 3px solid #CBCBCB; }
.col_metas .col_path {display: inline-block;float: right;white-space: nowrap;height: 46px;line-height: 46px;color: #666;font-size: 22px;} /**当前位置**/
.col_metas .col_path a { color: #2F2F2F; }
.col_news_con { padding: 5px 0px 10px 0px; margin: 0 7px; }
.col_news_list { margin-top: 7px; }
.col_news_list .wp_article_list .list_item { } /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index { }  /**栏目新闻图标序号**/
.col_news_list .wp_entry, .col_news_list .wp_entry p { line-height: 1.75; font-size: 14px; color: #333; }
.col_news_list .wp_entry p { margin-bottom: 0px; }
.col_news_list .wp_entry table { margin-bottom: 4px; }
.col_news_list .wp_entry img { max-width: 680px; _width:expression(this.width > 680 ? "680px" : this.width);} /**列表页文章图片大小限制**/
/**文章页**/
.infobox { width: auto; margin: 0 auto; }
.article { padding-top: 10px; min-height:400px;}
.article h1.arti_title {line-height: 48px;font-family: "Microsoft YaHei";font-size: 26px;text-align: center;color: #015ca3;} /**文章标题**/
.article h2.arti_title { line-height: 40px; font-family: "Microsoft YaHei"; font-size: 17px; text-align: center; color: #1B1B1B; } /**文章副标题**/
.article .arti_metas { padding: 10px; text-align: center; border-top: 1px solid #ececec; }
.article .arti_metas span { margin: 0 5px; font-size: 12px; color: #787878; }/**文章其他属性**/
.article .entry { margin: 0 auto; overflow: hidden; margin-top: 10px; } /**文章内容**/
.article .entry .read, .article .entry .read p, .article .entry .read p span {line-height: 1.75;font-size: 20px !important;color: #333;font-family: "Microsoft YaHei" !important;}  /**阅读字体**/
.article .entry .read p { margin-bottom: 10px; }
.article .entry .read img { margin: 0 auto; max-width: 940px; _width:expression(this.width > 940 ? "940px" : this.width);}   /**文章阅读部分图片大小限制**/
.article .entry .read table { margin: 0 auto; border: none!important; }
/**页脚开始**/
#footer { background: #004986; }
#footer .inner { padding: 12px 0px; position: relative; }
#footer .inner .mod { }
#footer .inner .foot-left {  padding: 38px 0px;}
#footer .inner .foot-right { float: right; margin-top: 12px; }
#footer .inner p { font-size: 18px; line-height: 21px; font-weight: normal; text-align: center; color: #fff; }
#footer .inner p span { margin: 0 3px; }
#footer .inner .copyright { }
#footer .inner .copyright span {
    font-size: 22px;
}
#footer .inner .copyright a { color: #eee; }
/**************************************************************
 * 组件功能
 */
/*系统默认搜索*/
.wp_search { display: inline-block; position: relative; padding-left: 4px; border: 1px solid #d0d0d0; }
.wp_search #keyword { width: 160px!important; padding: 4px 0; border: none; height: 20px; line-height: 20px; background: transparent; color: #fff; }
.wp_search .search { width: 32px; height: 30px; border: 0px; background: #FFFFFF url(images/sous.png) no-repeat center; cursor: pointer; vertical-align: top; }
/*自定义输入框*/
.searchbox { text-align: right; margin-top: 5px; }
.wp-search { position: relative; background: #fff; }
.wp-search form { display: block; }
.wp-search .search-input { margin-left: 4px; margin-right: 40px; }
.wp-search .search-input input.search-title { width: 100%; height: 32px; padding: 4px 0; line-height: 22px; background: none; color: #333; font-family: "Microsoft YaHei";font-size: 13px; border: 0; outline: 0; padding-left: 5px; }
.wp_search .search_head { background-color: #01508c !important;}
.wp-search .search-btn { width: 40px; height: 40px; position: absolute; right: 0; top: 0%; }
.wp-search .search-btn input.search-submit { width: 40px; height: 40px; border: 0; outline: 0; background: #f39800 url(images/sous2.png) no-repeat center; cursor: pointer; }
/*列表页*/
/*banner*/
.mbanner .focus .focus-title-bar {}
.mbanner .focus .focus-pagination { position: absolute; right: 14px; bottom: 14px; margin-right: 0px; z-index: 60; }
.mbanner .focus .focus-page { display: inline-block; width: 9px; height: 9px; margin-right: 6px; background: #fff; }
.mbanner .focus .focus-page-active { width: 18px; background: #fff; opacity: 1; filter: Alpha(opacity=100); }
.mbanner .focus .focus-navigation { width: 58px; height: 53px; opacity: 0.7; filter: alpha(opacity=70); background: url(images/slide_next.png) no-repeat; text-indent: -999em; }
.mbanner .focus .focus-navigation:hover { opacity: 1; filter: alpha(opacity=100); }
.mbanner .focus .focus-navigation:active { opacity: 1; filter: alpha(opacity=100); }
.mbanner .focus .focus-prev { left: 0px; }
.mbanner .focus .focus-next { right: 0px; background-position: right top }
.post-11 .focus .focus-title { height: 34px; line-height: 34px; padding: 0 15px; font-size: 14px; }
.post-11 .focus .focus-title-bar { height: 34px; bottom: 0px; left: 0px; right: 0px; margin-left: 0px; }
.post-11 .focus .focus-pagination { position: absolute; right: 14px; bottom: 46px; }
.post-11 .focus .focus-page { width: 20px; height: 20px; line-height: 20px; font-size: 12px; border-radius: 0px; background-color: #fff; color: #000; }
.post-11 .focus .focus-page span { display: block; }
.post-11 .focus .focus-page:hover { font-size: 13px; color: #000; font-weight: bold; }
.post-11 .focus .focus-page-active { background-color: #146CC1; color: #fff; }
.post-11 .focus .focus-navigation { opacity: 0.7; filter: alpha(opacity=70); }
.post-11 .focus .focus-navigation:hover { opacity: 1; filter: alpha(opacity=100); }
.post-11 .focus .focus-navigation:active { opacity: 1; filter: alpha(opacity=100); }
/*************************************************************
 * 特殊页面
 */
/*二级页面*/
.post-33 .news_list li.news span.news_meta { float: right;background:none;  color: #a6abad;	padding: 0;}
.post-34 .news_list li.news span.news_meta { float: right;background:none; color: #a6abad;	padding: 0;}
.main3 .ml {width: 580px; float: left;}
.main3 .mr { width: 580px;  float: right;}
.post-33 .news_list li.news span.news_title {  padding-left: 0px;}
.post-34 .news_list li.news span.news_title { padding-left: 0px;}
.post-33 .news_list li {  line-height: 50px;}
.post-34 .news_list li {  line-height: 50px;}


.header .sitelogo img{ width:350px;}
/* sous */
div#aaa {float: right;width: 42px;height: 42px;cursor: pointer;}
div#aaa img{width: 100%;}
.layer {position: fixed;width: 100%;height: 100%;top: 0;left: 0;background: #004986;display:none;z-index: 5;}
.layer .layer-inner{position:relative;width: 100%;height: 100%;}
.layer .layer-inner .layer-mod{text-align: center;position:absolute;top: 50px;width:100%;}
.layer .layer-inner .layer-mod .shutdown{margin-right: 50px;text-align:right;}
.layer .close{width: 48px;cursor: pointer;color:#fff;height: 48px;}
.layer .searchbox{width: 55%;margin: 0 auto;margin-top: 100px;}
.layer-mod h3 {line-height: 100px;font-size: 50px;color: #fff;}
/*系统默认搜索*/
.wp_search{ display:inline-block;position:relative;padding-left:4px;border: 1px solid #d0d0d0;}
.wp_search #keyword{ width:160px!important;padding: 4px 0; border:none;height:20px; line-height:20px; background:transparent; color:#fff; }
.wp_search .search{width:32px;height: 30px;border:0px; background: #FFFFFF url(images/sous.png) no-repeat center;cursor: pointer; vertical-align:top; }
/*自定义输入框*/
.searchbox{text-align:right;margin-top:5px;}
.wp-search {position: relative;border: 1px solid #d0d0d0;}
.wp-search form {display: block;}
.wp-search .search-input {margin-left:4px; margin-right: 40px;}
.wp-search .search-input input.search-title {width: 100%;height: 40px;line-height: 40px;background: none;color: #333;font-size: 14px;border:0;outline: 0;font-family: "微软雅黑";}
.wp-search .search-btn {width:48px;height: 48px;position: absolute;right: 0;top:0%;}
.wp-search .search-btn input.search-submit {width:48px;height: 48px;border:0;outline: 0;background: url(images/sous2.png) no-repeat center;cursor: pointer;}


/* === banner === */
.post-2 .news_imgs{
    position: relative;
    padding-top: 50%;
    overflow: hidden;
    height: 0;
    background: #eee;
}
.post-2 .news_imgs img,
.post-2 .news_imgs video{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: all 0.6s ease;
}
.post-2 .slick-slider{padding: 0;}
.post-2 .news_div{
    position: relative;
}
.post-2 .news_con{
    position: absolute;
    bottom: 35px;
    left: 63px;
    right: 620px;
    box-sizing: border-box;
    display: none
}
.post-2 .news_title{
    font-size: 30px;
    line-height: 40px;
    font-weight: bold;
    color: #fff;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    text-align: left;
}
.post-2 .more_text{
    font-size: 18px;
    line-height: 24px;
    color: #fff;
    padding-right: 35px;
    background: url(images/banMore.svg) no-repeat right center;
    background-size: 18px auto;
    padding-left: 24px;
    position: relative;
}
.post-2 .more_text::before{
    content: '';
    width: 2px;
    height: 18px;
    background: #fff;
    opacity: 0.2;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.post-2{position: relative;}
.post-2 .more_btn{
    position: absolute;
    bottom: 35px;
    right: 60px;
    z-index: 1;
}
.post-2 .slick-dots{
    width: auto;
    right: 170px;
    bottom: 32px;
    display: flex;
    align-items: center;
}
.post-2 .slick-dots li{
    width: 12px;
    height: 12px;
    background: #FFFFFF;
    opacity: 0.6;
    border-radius: 0;
    margin: 0 13px;
    transition: all 0.6s ease;
}
.post-2 .slick-dots li button{font-size: 0;}
.post-2 .slick-dots li.slick-active{
    width: 37px;
    height: 27px;
    background: url(images/dot.svg) no-repeat center / contain;
    opacity: 1;
}

/* post-31 */
.post-31 .news_div{
    height: 140px;
    position: relative;
    background: #fff;
}
.post-31 .news_div::before{
    content: '';
    width: 0;
    height: 3px;
    background: #07588D;
    position: absolute;
    bottom: 0;
    left: 0;
    transition: all 1s ease;
}
.post-31 .news_div:hover::before{width: 100%;}
.post-31 .news_date{
    float: left;
    width: 183px;
    height: 100%;
    padding-left: 56px;
    box-sizing: border-box;
    display: flex;
    flex-direction: column;
    justify-content: center;
    position: relative;
    color: #333333;
    transition: all 0.6s ease;
}
.post-31 a.news_link:hover .news_date{color: #07588D;}
.post-31 .news_date::after{
    content: '';
    width: 1px;
    height: 93px;
    background: #000;
    opacity: 0.2;
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}
.post-31 .news_ex{
    float: right;
    width: 350px;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
    box-sizing: border-box;
    padding-left: 46px;
    position: relative;
}
.post-31 .news_ex::before{
    content: '';
    width: 1px;
    height: 93px;
    background: #000;
    opacity: 0.2;
    position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
}
.post-31 .news_con{
    position: absolute;
    left: 183px;
    right: 330px;
}
.post-31 .news_date .dd{
    font-size: 36px;
    line-height: 50px;
    font-weight: bold;
}
.post-31 .news_date .ym{
    font-size: 20px;
    line-height: 23px;
}
.post-31 .news_ex>div{
    font-size: 22px;
    line-height: 21px;
    color: #9B9689;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    padding: 6px 0;
    padding-left: 24px;
}
.post-31 .news_f1{background: url(images/shijian.svg) no-repeat left center;}
.post-31 .news_f2{background: url(images/didian.svg) no-repeat left center;}
.post-31 .news_f3{background: url(images/bumeng.svg) no-repeat left center;display:none;}
.post-31 .news_con{
    box-sizing: border-box;
    padding-left: 47px;
    padding-right: 42px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
}
.post-31 .news_name{
    font-size: 16px;
    line-height: 24px;
    font-weight: bold;
    color: #07588D;
    display:none;
}
.post-31 .news_name a{color: #07588D;}
.post-31 .news_title{
    font-size: 22px;
    line-height: 32px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    color: #000203;
    transition: all 0.6s ease;
}
.post-31 .news_title a{color: #000203;transition: all 0.6s ease;}
.post-31 .news_title a:hover{
    color: #07588D;
}
.post-31 li.news{margin-bottom: 20px;}

/* ============= */

body.list .header{position: relative;background: #fff;}
body.list .header::before{
    content: '';
    width: 100%;
    height: 40%;
    background: #014886;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
}
body.list .header .modTop .head-right{margin-top: 0;padding: 3px 0;}
body.list .header .sitelogo{margin-top: 14px;}
body.list .header .sitelogo .sitetitle{color: #333333;margin-top: 5px;}
body.list .wp-menu .menu-item a.menu-link{color: #333333;}
body.list .header .modBott .head-right{margin-top: 12px;}

.week {
    font-size: 20px;
}

.wp_paging li {
    font-size: 18px;
}

li.pages_count {
    display: none;
}


.wp_paging li input {
    border: 0;
    margin: 0;
    height: 16px;
    line-height: 16px;
    margin-bottom: 10px;
    background: transparent;
    font-size: 18px;
}